@charset "utf-8";
/* CSS Document */


body {position: relative; background: #FFF; color: #000; margin: auto; margin-top: 0; margin-bottom: 0; min-width: 800px; max-width: 1050px; height: 100%; min-height: 600px; text-align: left; padding: 0; -webkit-box-shadow: 0 0 10px 10px #666; -moz-box-shadow: 0 0 10px 10px #666; box-shadow: 0 0 10px 10px #666; font-size: 101%;}  /*min-width set for tables etc  */

/* For flipbook */

.flipbook-viewport{
	/*  overflow:hidden;  */
	width:100%;
	height:100%;
}

.flipbook-viewport .container{
	position: relative;
	top:50%;
	left:50%;
	margin:auto;
	margin-top: 300px;
	margin-bottom: -250px;
}

.flipbook-viewport .flipbook{
	width:820px;
	height:588px;
	left:-400px;
	top:-280px;
}

.flipbook-viewport .page{
	width:410px;
	height:588px;
	background-color:white;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

.flipbook-viewport .double{
	width:820px;
	height:588px;
	background-size:100% 100%;
}

.flipbook .shadow{
box-shadow:
0 10px 20px #333;
}

/*  end of file  */
